@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@700&display=swap');
body{
    font-family: Raleway;
    border-width: 100%;
}
h1{
    background-color: rgb(230, 227, 227);
    font-size: xx-large;
}
.navfirst{
    background-color: rgb(61, 60, 60);

}
.circulo{
    width: 20px;
    height: 20px;
    float: left;
    padding-top: 10px;
}
.menuprincipal li{
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    padding: 5px;
 
}
a:link, a:visited, a:active{
    text-decoration: none;
    color: wheat;

}
a:hover{
    color: rgb(145, 78, 145);
}
.letra{
    font-size: 30px;
}
ul{
    list-style: none;
}
section.info{
    border: dashed black 1px;
    border-left: solid greenyellow 2px ;
    border-bottom:  dashed green 1px;
}
section.experience{
    border: dashed black 1px;
    border-left: solid greenyellow 2px;
    border-bottom:  dashed green 1px;
}
.img{
    border-radius: 25px 50px 25px 50px;
    outline-offset: 3px;
    outline: 1px dashed rgb(209, 206, 206);
    float: right;
}
section.education{
    border: dashed black 1px;
    border-left: solid greenyellow 2px ;
    border-bottom:  dashed green 1px;
}
section.competence{
    border: dashed black 1px;
    border-left: solid greenyellow 2px ;
    border-bottom:  dashed green 1px;
}
.reff{
    color: greenyellow;
}
span a{
    color: greenyellow;
}
progress{
    appearance: none;
}

.experience{
    border-bottom: dashed 1px greenyellow;
}

.education1{
    border-bottom: dashed 1px green;
}
